List:MySQL++« Previous MessageNext Message »
From:Ovidiu Bivolaru Date:November 23 2004 10:31pm
Subject:Re: Error Not enough parameters to fill the template
View as plain text  
Hi Warren,
 
 Meanwhile  I've installed mysql 4.0.21 and then mysql-4.0.22 and tested 
with mysql++-1.7.19 and mysql++-1.7.23 and I get the same error.
 ./resetdb localhost root ""  doesn't work either.
 Thanks for your suggestions.

Regards,
Ovidiu

Warren Young wrote:

> Ovidiu Bivolaru wrote:
>
>> mysql++-1.7.19
>
>
> My knee-jerk reaction is to ask if you've tried 1.7.23?
>
>> [ovidiu@ydl examples]$ ./resetdb localhost root
>> Error: Not enough parameters to fill the template.
>
>
> Does it work if you say
>
>     $ ./resetdb localhost root ""
>
> instead?
>
>> Is this a known problem ? 
>
>
> No, you're the first to mention it.
>

Thread
Error Not enough parameters to fill the templateOvidiu Bivolaru23 Nov
  • Re: Error Not enough parameters to fill the templateWarren Young23 Nov
    • Re: Error Not enough parameters to fill the templateOvidiu Bivolaru23 Nov
      • Re: Error Not enough parameters to fill the templateWarren Young24 Nov
        • Re: Error Not enough parameters to fill the templateOvidiu Bivolaru24 Nov
          • Re: Error Not enough parameters to fill the templateWarren Young24 Nov
            • Re: Error Not enough parameters to fill the templateOvidiu Bivolaru24 Nov
            • Re: Error Not enough parameters to fill the templateOvidiu Bivolaru25 Nov